/usr/pkg/include/libfilezilla/apply.hpp
/usr/pkg/include/libfilezilla/buffer.hpp
/usr/pkg/include/libfilezilla/encode.hpp
/usr/pkg/include/libfilezilla/encryption.hpp
/usr/pkg/include/libfilezilla/event.hpp
/usr/pkg/include/libfilezilla/event_handler.hpp
/usr/pkg/include/libfilezilla/event_loop.hpp
/usr/pkg/include/libfilezilla/file.hpp
/usr/pkg/include/libfilezilla/format.hpp
/usr/pkg/include/libfilezilla/glue/unix.hpp
/usr/pkg/include/libfilezilla/glue/wx.hpp
/usr/pkg/include/libfilezilla/hash.hpp
/usr/pkg/include/libfilezilla/iputils.hpp
/usr/pkg/include/libfilezilla/libfilezilla.hpp
/usr/pkg/include/libfilezilla/local_filesys.hpp
/usr/pkg/include/libfilezilla/logger.hpp
/usr/pkg/include/libfilezilla/mutex.hpp
/usr/pkg/include/libfilezilla/optional.hpp
/usr/pkg/include/libfilezilla/private/defs.hpp
/usr/pkg/include/libfilezilla/private/visibility.hpp
/usr/pkg/include/libfilezilla/private/windows.hpp
/usr/pkg/include/libfilezilla/process.hpp
/usr/pkg/include/libfilezilla/recursive_remove.hpp
/usr/pkg/include/libfilezilla/shared.hpp
/usr/pkg/include/libfilezilla/signature.hpp
/usr/pkg/include/libfilezilla/socket.hpp
/usr/pkg/include/libfilezilla/string.hpp
/usr/pkg/include/libfilezilla/thread.hpp
/usr/pkg/include/libfilezilla/thread_pool.hpp
/usr/pkg/include/libfilezilla/time.hpp
/usr/pkg/include/libfilezilla/tls_info.hpp
/usr/pkg/include/libfilezilla/tls_layer.hpp
/usr/pkg/include/libfilezilla/tls_system_trust_store.hpp
/usr/pkg/include/libfilezilla/translate.hpp
/usr/pkg/include/libfilezilla/uri.hpp
/usr/pkg/include/libfilezilla/util.hpp
/usr/pkg/lib/libfilezilla.a
/usr/pkg/lib/libfilezilla.la (created)
/usr/pkg/lib/libfilezilla.so
/usr/pkg/lib/libfilezilla.so.0
/usr/pkg/lib/libfilezilla.so.0.0.0
/usr/pkg/lib/pkgconfig/libfilezilla.pc
/usr/pkg/share/locale/an/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ar/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/az/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/bg_BG/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ca/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ca_ES@valencia/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/co/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/cs_CZ/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/cy/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/da/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/de/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/el/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/es/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/et/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/eu/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/fa_IR/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/fi_FI/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/fr/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/gl_ES/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/he_IL/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/hr/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/hu_HU/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/hy/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/id_ID/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/is/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/it/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ja_JP/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/kab/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ko_KR/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ky/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/lo_LA/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/lt_LT/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/lv_LV/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/mk_MK/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/nb_NO/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ne/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/nl/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/nn_NO/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/oc/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/pl_PL/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/pt_BR/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/pt_PT/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ro_RO/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/ru/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/sk_SK/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/sl_SI/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/sr/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/sv/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/th_TH/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/tr/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/uk_UA/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/vi_VN/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/zh_CN/LC_MESSAGES/libfilezilla.mo
/usr/pkg/share/locale/zh_TW/LC_MESSAGES/libfilezilla.mo
